CT2DB(1)

NAME
ct2db - manual page for ct2db 2.3.3

SYNOPSIS
ct2db [OPTIONS]... [FILES]...

DESCRIPTION
ct2db 2.3.3

Produce dot bracket notation of an RNA secondary structure from Zuker's .ct file

Convert Zuker's .ct files to dot-bracket string

-h, --help
    Print help and exit

-V, --version
    Print version and exit

-p, --removePK
    Remove pseudoknots from structure (default=off)

-v, --verbose
    Be verbose (default=off)

REFERENCES
If you use this program in your work you might want to cite: R. Lorenz, S.H. Bernhart, C. Hoener zu Siederdissen, H. Tafer, C. Flamm, P.F. Stadler and I.L. Hofacker (2011), "ViennaRNA Package 2.0", Algorithms for Molecular Biology: 6:26 I.L. Hofacker, W. Fontana, P.F. Stadler, S. Bonhoeffer, M. Tacker, P. Schuster (1994), "Fast Folding and Comparison of RNA Secondary Structures", Monatshefte f. Chemie: 125, pp 167-188

REPORTING BUGS
If in doubt our program is right, nature is at fault. Comments should be sent to rna@tbi.univie.ac.at.